#header_wrap header .header_box{border:0;}
#header_wrap header.h_on .header_box_top{border-bottom: 1px solid #e5e5e5;}
/*메인비쥬얼*/
.main_visual{margin-bottom: 0;margin: 0 auto;font-size: 0;}
.main_visual .swiper-slide img{width: 100%;}
.main_visual .sliderbanner_box .swiper-pagination-bullets.swiper-pagination-horizontal{bottom: 45px;top:auto}
.main_visual .sliderbanner_box .swiper-pagination-bullets.swiper-pagination-horizontal span{width:25px;height: 2px;border-radius: 0;opacity: 1 !important;margin: 0;padding: 0;}

/*카테고리배너*/
.main_cateban{width: 100%;margin: 0 auto;padding: 50px 0 20px;background: #fff;border-radius: 30px;transform: translateY(-25px);position: relative;z-index: 10;}
.main_cateban ul li a{display: block;text-align: center;font-size: 0;padding:0 0 30px; position:relative;}
.main_cateban ul li a img{width: 100%;transition: all 0.3s;}
.main_cateban ul li a p{font-size: 17px;line-height: 1;font-weight: 500;word-break: keep-all; position:absolute; bottom:0; left:50%; transform: translateX(-50%);}
/* .main_cateban ul li:nth-child(9) a p{transform: translateX(-7px);} */
/*메인상품폼 공통*/
.goods_list_tit{padding: 0;border: 0;margin-bottom: 18px;line-height: 1;}
.goods_list_tit h3{font-size: 27.5px;font-weight: 800;border: 0;padding: 0 15px 0px;}
.goods_list_cont ul li{margin-top: 0;}
.btn_goods_more{right: 0;bottom: 0;}
._goods_display_main h3 .more_btn_box{top: auto;bottom: 6px;right: 15px;}
._goods_display_main h3 .more_btn_box .main_more_btn2{font-size: 13px;font-weight: 500;border: 0;color: #000;font-weight:500;background: url(../img/main/icon_main_arrow.png)no-repeat center right/7px;padding: 0 17px 0 0;}
.goods_prd_icon{display: none !important;}
/*베스트*/
.main_best{}

/*타임딜*/
.main_timesale{margin-top: 50px;position: relative;}
.main_timesale > .img_box{font-size: 0;position: absolute;z-index: -1;width: 100%;max-height:293px;overflow: hidden;display: flex;align-items: flex-end; }
.main_timesale > .img_box img{width: 100%;}
.main_timesale .cont_box{top: 0;left: 0;right: 0;padding: 45px 0px 21px;box-sizing: border-box;} 
.main_timesale .goods_list_tit{margin-bottom: 35px;}
.main_timesale .goods_list_tit h3{font-weight: 700;}
.main_timesale .goodmain_subtit{font-size: 15px;color: #000;line-height: 19px;;margin-top: 10px;font-weight: 500;padding: 0 15px;}
.main_timesale .cont_box .timesale{display: flex;align-items: center;font-size: 27.5px;font-weight: 700;margin-top: 23px;padding: 0 15px;}
.main_timesale .cont_box .timesale .clock_icon{width: 33px;height:33px;vertical-align: middle;margin-right: 7px;background: #0467b3;border-radius: 50%;position: relative;}
.main_timesale .cont_box .timesale .clock_icon span{display: block;width: 3px;height: 14px;background: #d5e7ed;border-radius: 3px;position: absolute;top: 50%;left: 50%;transform: translate(-50% ,calc(-50% - 5px));}
.main_timesale .cont_box .timesale .clock_icon span.line2{animation: clock 2s ease-in-out infinite 1s;transform-origin: top center;transform: translate(-55% ,8%) rotate(180deg);height: 13px;}
.main_timesale .cont_box .timesale .clock{border-bottom: 3px solid #0467b3;padding-bottom: 5px;letter-spacing: 0.05em;}
@keyframes clock {
    0% { transform:  translate(-55% ,8%) rotate(180deg); }
    80% {  transform: translate(-55% ,8%) rotate(540deg); }
    100% { transform:  translate(-55% ,8%) rotate(540deg); }
}
.main_timesale .cont_box .swiper-grid-column{height:318px;}
.main_timesale .cont_box .swiper-grid-column>.swiper-wrapper{}
.main_timesale .cont_box .swiper-grid-column>.swiper-wrapper > li{padding: 0;;height:159px !important;box-sizing: border-box;}
.main_timesale .cont_box .goods_prd_item2 .goods_prd_item2_box{display: flex;align-items: center;padding: 7px 15px;}
.main_timesale .cont_box .goods_prd_item2 .goods_prd_img{width: 145px;padding: 0;background: #fff;}
.main_timesale .cont_box .goods_prd_item2 .goods_prd_content{display: flex;align-items: center;width: calc(100% - 145px);background: #fff;height:145px;padding: 15px 10px 15px 15px;border: 0;box-sizing: border-box;border:1px solid #f9f9f9}
.main_timesale .cont_box .goods_prd_item2 .goods_prd_content .goods_list_info{display: block;width: 100%;}
.main_timesale .goods_prd_item2 .goods_prd_content .goods_info_list li.price_wrap .price{margin-right: 8px;}
.main_timesale .goods_prd_item2 .goods_prd_content .goods_info_list li.price_wrap .fixed_price{display: inline-block;}
.main_timesale .goods_prd_item2 .goods_prd_content .goods_info_list li.price_wrap .discount-rate{margin-right: 6px;}
.main_timesale .goods_prd_item2 .goods_prd_content .goods_info_list li.short_des{overflow: hidden; white-space: nowrap; text-overflow: ellipsis;word-break: break-all;min-height: inherit;}
.main_timesale .item_review_box{margin: 0;}
.main_timesale .swiper-pagination{top: auto;bottom: 0px;width: calc(100% - 30px);left: 15px;height: 1px;background: #dddddd;}
.main_timesale .swiper-pagination .swiper-pagination-progressbar-fill{background: #000;}
.main_timesale .price_wrap .item_review_box{margin-top: 4px !important;}
.main_timesale .price_wrap{height: auto;}
/*동영상*/
.main_video__inner {position: relative; display: flex; align-items: center; justify-content: center;height: auto;margin-top: 50px;}
.main_video_video {position: relative; display: block; width: 100%; height: 56.26vw;}
.main_video_video iframe {width: 100% !important; height: 100% !important; padding: 0; margin: 0;}
.main_video_video .btn_frame {position: absolute; left: 0; top: 0; display: flex; align-items: center; justify-content: center; width: 100%; height: 100%; background-repeat: no-repeat; background-size: 100%; background-position: left top; font-size: 0;}
.main_video_video .btn_frame button{position: relative;padding: 0; margin: 0; border: 0; font-size: 0;background: url(../img/main/main_vedio_play.png)no-repeat center / 100%;width: 51px;height: 51px;}
.main_video_video .btn_frame button::before{animation: animate 1.5s linear infinite;content:"";display: block;pointer-events: none;border-radius: 50%;opacity: 0.5;position: absolute;width:51px;height: 51px;background: rgba(255,255,255,0.2) ;top:50%;left: 50%;transform: translate(-50%,-50%);}
/* @keyframes animate {
    0% {
      width: 51px;
      height: 51px;
      opacity: 0.5;
    }
    
    100% {
      width: 150px;
      height: 150px;
      opacity: 0;
    }
} */

/* 연세우유 전용목장 아이스크림 */
/* 250602 ASK 메인 페이지 문구 변경 영역 추가 건 [s] */
/* .main_shorts { background: url('../img/main/main_shorts_bg.png') no-repeat center bottom / cover; padding:50px 0 45px; } */
.main_shorts { padding:50px 0 45px; }
/* 250602 ASK 메인 페이지 문구 변경 영역 추가 건 [e] */
.main_shorts .main_shorts_tit { padding: 0 15px; }
.main_shorts .main_shorts_tit h3 { font-size: 27.5px; font-weight: 500; line-height: 1.2;text-align:center; }
.main_shorts .main_shorts_tit p { font-size: 15px; font-weight: 500; color:#414386; line-height: 19px; padding:13px 0 0; margin:-2px 0 0; text-align:center;}
.main_shorts .main_video_video { height:auto; width: 58%; aspect-ratio: 440/787; }
.main_shorts .main_video__inner { margin:25px 0 0; }
.main_shorts .main_shorts_prd { margin:30px 0 0 15px; }
.main_shorts .goods_list_tit { display: none; }
    /* 260619 영상 꽉 채우기 */
    .main_shorts .main_video_video { width: 100%; aspect-ratio: unset; }
    .main_shorts .main_video_video #ytplayer {width: 100% !important;height: 0 !important;padding-bottom: 100%;position: relative;}
    .main_shorts .main_video_video iframe {width: 100% !important;height: 100% !important;position: absolute;left: 0;top: 0;}
/* 연세우유 전용목장 아이스크림 */

/*가정배달*/
.home_delivery{margin-top: 50px;}
.home_delivery .img_box img{width: auto}
.home_delivery_visual {position: relative; display: block; width: 100%; height: 134.66vw; background: url(../img/main/main_delivery_bg.png)repeat-x; animation: slide 130s linear infinite;/*  -webkit-animation: slide 10s linear infinite; */ overflow: hidden; display: flex; align-items: center; justify-content: center;background-size: 100%;}
.home_delivery_visual .car_box {position: relative; display: block; min-width: 100%; width: 100%; margin: 0 auto; height: 100%;}
.home_delivery_visual .car_box .car {position: absolute; display: block;background: url(../img/main/main_car.png)no-repeat center / 100%;}
.home_delivery_visual .car_box .car.car1 {width: 252px; height: 146px; animation: strat1 0.7s forwards, dung1 1.0s 0.5s infinite linear; left: 0px; bottom: 13.33vw; opacity: 0;}
@keyframes slide {
    from { background-position: 0 0; }
    to { background-position: -30000px 0; }
}
@keyframes strat1 {
    0% {opacity: 0; left: -300px;}
    100% {opacity: 1; left: 0px;}
}
@keyframes dung1 {
    0%, 100% {bottom: 14.13vw }
    50% {bottom: 13.33vw}
}
.home_delivery_visual__inner {position: absolute; left: 0; top: 0; display: flex; align-items: flex-start; justify-content:flex-start; width: 100%; height: 100%;padding: 45px 0 0;box-sizing: border-box;}
.home_delivery_visual__sch_shop > h2 {display: block; text-align: center; font-size: 0; width: auto; width: fit-content; line-height: 1; margin-bottom: 25px;}
.home_delivery_visual__sch_shop > h2 img {display: block; max-width: 100%; margin: 0 auto;}
.home_delivery .cont_box{margin-top: 25px;}
.home_delivery .goods_list_tit{display: none;}
.home_delivery .cont_box .tab{margin-bottom: 25px;display: flex;gap: 0 10px;justify-content: space-between;padding: 0 15px;width: 100%;box-sizing: border-box;}
.home_delivery .cont_box .tab li{flex: 0 0 auto;width: calc(25% - 7px);}
.home_delivery .cont_box .tab li a{font-size: 15px;color: #979797;font-weight: 500;display: block;width: 100%;height:40px;text-align:center;border-radius: 25px;border:1px solid #dcdcdc;transition: all 0.3s;line-height: 39px;box-sizing: border-box;padding: 0;}
.home_delivery .cont_box .tab li.on a{background: #0467b3;border:1px solid #0467b3;color: #fff;}
.home_delivery .cont_box .goods_wrap{padding: 0 15px;}
.home_delivery .cont_box .goods_wrap .goods{display: none;}
.home_delivery .cont_box .goods_wrap .goods.on{display: block;}
.home_delivery .cont_box .goods_wrap .goods_list_tit{display: none;}
.home_delivery .cont_box .goods_wrap ._goods_display_main .main_prd_list{float: none;display: flex;flex-wrap: wrap;gap: 23px 10px;}
.home_delivery .cont_box .goods_wrap ._goods_display_main .main_prd_list > li{width: calc(50% - 5px) !important;} 
.home_delivery .cont_box .goods_wrap ._goods_display_main .main_prd_list > li .item_photo_box a img{width: 100%;}
.home_delivery .goods_prd_item7 .tab_box{padding: 0;}
.home_delivery .mainTabGoodsList{padding: 0 15px;display: flex;flex-wrap: wrap;gap: 23px 10px;}
.home_delivery .mainTabGoodsList > li{width: calc(50% - 5px) !important;}
.home_delivery .mainTabGoodsList > li .goods_prd_img .img_box .img{display: flex;align-items: center;}
.home_delivery .price_wrap{height: 50px;box-sizing: border-box;}
.home_delivery .price_wrap .item_review_box{margin-top: 26px;}
.home_delivery .price_wrap .price + .item_review_box{margin-top: 4px;}

/*오직 연세샵*/
.main_only .goods_list_tit h3{font-weight: 700;}
.main_only{margin-top: 45px;}

/*선물하기&이벤트배너*/
.ban_wrap{margin-top: 50px;padding: 0 15px;}
.ban_wrap ul{display: flex;gap: 25px 0;font-size: 0;justify-content: space-between;flex-flow: column;}
.ban_wrap ul a{display: block;}
.ban_wrap ul a img{width: 100%;}

